API ReferenceContracts

Get Contract Invoice

GET
/v2/contracts/{contractNumber}/invoice

This API call retrieves a invoice as PDF which can be downloaded. Read the response as binary stream or byte[].

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

contractNumber*string

Query Parameters

accountNumber?string

Client account number

Response Body

application/pdf

application/json

curl -X GET "https://example.com/v2/contracts/string/invoice"
"string"
{  "code": 0,  "failureDateTime": "2019-08-24T14:15:22Z",  "longErrorMsg": "string",  "shortErrorMsg": "string",  "traceErrorId": "string",  "typeOfFailure": "MODEL_VALIDATION"}
Empty
Empty
Empty
Get help